export declare class C8oException extends Error {
    message: string;
    protected _cause: Error;
    constructor(message: string);
    constructor(message: string, cause: Error);
    constructor(message: string, cause: Error, all: boolean);
    readonly cause: Error;
    toJSON(): {};
    toString(): {};
}
